Subject: Ticket Assigned - Exchange
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:07 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange zahra yousif                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  zahra yousif Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  البحرين Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  97332226372            06:42 PM, 17th Oct                   Mohad                   Hi Zahra , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:43 PM, 17th Oct                     zahra yousif                    Hello           06:43 PM, 17th Oct                   Mohad                   Could you please share your order number so that I can assist you further?           06:43 PM, 17th Oct                     zahra yousif                    Today is Delivered my order           06:44 PM, 17th Oct                     zahra yousif                    But the size is wrong           06:44 PM, 17th Oct                     zahra yousif                    I want only change the size and delivered in the same tome           06:44 PM, 17th Oct                     zahra yousif                    1001467783           06:45 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:48 PM, 17th Oct                     zahra yousif                    ؟           06:48 PM, 17th Oct                     zahra yousif                    Ok           06:48 PM, 17th Oct                   Mohad                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across Bahrain.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:49 PM, 17th Oct                     zahra yousif                    I can go to the store of for the change ?           06:51 PM, 17th Oct                   Mohad                   You can only return it directly to store           06:56 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           06:56 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237368